body{
    margin-top:5px;
	margin-left:5px;

}
/* 文字
----------------------------------------------- */
.font12_black {
	font-size: 12px;
	color: #666666;

}
.font16_blue_bold {
	font-size: 12px;
	font-weight: bold;
	color: #013F96;
}
/* リンク
----------------------------------------------- */
a:link,
a:visited {
	font-size: 12px;
	color: #0066CC;

	text-decoration:underline;
}
a:hover,
a:active {
	font-size: 12px;
	color: #FF6600;	

	text-decoration:underline;
}
